The bitly-cli package

[Tags:bsd3, deprecated, program]

This package provides a command line utility to shorten and expand URLs using service. To use this tool, an API key is required. Please find yours at

Configuration file (~/.bitly) format:

 login = your_bit.ly_login
 apikey = your_API_key

Usage examples:

 $ echo "Text with an URL:" | bitly
 Text with an URL:
 $ bitly shorten
 $ bitly expand


Versions 0.1, 0.1.1, 0.1.2
Dependencies base (>=3 && <5), Bitly (>=0.0.7), directory (>=1.0 && <1.2), filepath (>=1.1), regexpr (==0.5.*) [details]
License BSD3
Maintainer Sergey Astanin <>
Stability experimental
Category Web, Utils
Home page
Bug tracker
Uploaded Thu Dec 8 15:37:52 UTC 2011 by SergeyAstanin
Distributions NixOS:0.1.2
Downloads 701 total (7 in the last 30 days)
0 []
Status Docs not available [build log]
All reported builds failed as of 2015-12-10 [all 7 reports]


Maintainer's Corner

For package maintainers and hackage trustees